package com.ruoyi.demo.service;


import com.ruoyi.demo.entity.WdTopological;

import java.util.List;

public interface WdTopologicalService {
    public void insertList(List<WdTopological> list);

    public List<WdTopological> selectWdTopologicalListById(String centerWdId);
}
